Cyberduck Mountain Duck CLI

#5729 closed enhancement (fixed)

"Editor"-tab to set preferred editor missing in Preferences on Windows

Reported by: Hackintosh HD Owned by: dkocher
Priority: normal Milestone: 4.1
Component: interface Version: 4.0b9
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows XP

Description (last modified by Hackintosh HD)

The equivalent of the Editor-tab in Cyberduck's preferences under Mac OS X - as seen below - is missing in its Windows Public Beta, which makes it impossible to set a preferred external editor to directly edit files.

Screenshot of the "Editor"-tab in Cyberduck's Mac preferences

Attachments (1)

Editor Preferences.png (56.0 KB) - added by Hackintosh HD on Feb 25, 2011 at 6:10:51 PM.
Screenshot of the "Editor"-tab in Cyberduck's Mac preferences

Download all attachments as: .zip

Change History (9)

Changed on Feb 25, 2011 at 6:10:51 PM by Hackintosh HD

Screenshot of the "Editor"-tab in Cyberduck's Mac preferences

comment:1 Changed on Feb 25, 2011 at 6:11:43 PM by Hackintosh HD

  • Description modified (diff)

comment:2 Changed on Feb 25, 2011 at 6:16:55 PM by dkocher

  • Milestone set to 4.0
  • Summary changed from "Editor"-tab to set preferred editor missing in Cyberduck's preferences on Windows to "Editor"-tab to set preferred editor missing in Preferences on Windows

comment:3 Changed on Feb 28, 2011 at 5:02:09 PM by dkocher

  • Milestone changed from 4.0 to 4.1

comment:4 Changed on Mar 11, 2011 at 1:11:59 PM by dkocher

#5770 closed as duplicate.

comment:5 Changed on Mar 19, 2011 at 7:33:03 PM by dkocher

#5801 closed as duplicate.

comment:6 Changed on Mar 27, 2011 at 9:50:42 PM by dkocher

  • Milestone changed from 4.1 to 4.0.3

comment:7 Changed on May 31, 2011 at 3:01:29 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r8735.

comment:8 Changed on Jun 2, 2011 at 3:37:46 PM by dkocher

  • Milestone changed from 4.0.3 to 4.1

Milestone 4.0.3 deleted

Note: See TracTickets for help on using tickets.
swiss made software